Bug 1305570 (TEIID-3879-DV6.2.3) - Error during state transfer prevents a node from loading later
Summary: Error during state transfer prevents a node from loading later
Status: CLOSED CURRENTRELEASE
Alias: TEIID-3879-DV6.2.3
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid   
(Show other bugs)
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: jolee
QA Contact: Filip Elias
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1289142
TreeView+ depends on / blocked
 
Reported: 2016-02-08 15:35 UTC by dsteigne
Modified: 2016-08-24 11:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 11:49:44 UTC
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3879 Major Resolved Error during state transfer prevents a node from loading later 2016-08-18 08:21 UTC
Red Hat Knowledge Base (Solution) 2148551 None None None 2016-02-08 15:36 UTC

Description dsteigne 2016-02-08 15:35:44 UTC
Description of problem:
See https://issues.jboss.org/browse/TEIID-3879

Version-Release number of selected component (if applicable):
6.2.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 jolee 2016-02-10 21:34:10 UTC
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : b59b88b

git@github.com:teiid/teiid.git : 62-8.7.x : b59b88b


Note You need to log in before you can comment on or make changes to this bug.